<script setup lang="ts">
import HeadingTitle from './components/HeadingView.vue';
</script>

<template>
  <body>
    <div class="wrapper">
      <HeadingTitle msg="営業プラス管理システム" />
      <HomeView />
    </div>
  </body>
</template>

<style scoped>
body {
  display: flex;
  place-items: center;
  padding-right: calc(var(--section-gap) / 2);
}
</style>
